/* these are not necessary */

html {
    background-color:#eee;
}

#prev, #next {
    position:absolute;
    width:50px;
    height:50px;
    border:1px solid #aaa;
    background-color:#dca;
    color:white;
    z-index:10;
    font-size:40px;
    line-height:45px;
    text-align:center;
    font-family:Helvetica, sans-serif;
    cursor:pointer;
    cursor:hand;
}

#prev:hover,#next:hover {
	background-color:#ba9;
	border: 1px solid #999;
}

#navigation {
	/* width:800px; */
	position:relative;
	/* margin-top:2em; */
	margin-left:auto;
	margin-right:auto;
	height:70px;
}

#prev {
    left:0px;
}

#next {
	right:0px;
}

.zoomContainer {
	/* border-style: dotted; */
	/* border-color: blueviolet; */
	/* border-width: 3px; */
	margin:0;
    padding:0;
    position:relative;
}

.zoomViewport {
	/* border-style: dotted;
	border-color: blueviolet;
	border-width: 3px; */
	margin:0;
    padding:0;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

#item-whole-thing {
	/* border-style: dotted;
	border-color: blueviolet;
	border-width: 3px; */
	/* z-index: 0; */
}

div {
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}


#my-embed {
	/* background-color:#ccf; */
	position:absolute;
	/* top: 0px;
	left: 0px; */
	/* border:1px solid rgb(243, 202, 67); */
}


#item6 {
	background-color:rgb(93, 223, 41);
	position:absolute;
	left:90px;
	top:174px;
	width:183px;
	height:55.281px;
	z-index: 995; /* bring to front */
}

#item7 {
	background-color:rgb(93, 223, 41);
	position:absolute;
	left:90px;
	top:234px;
	width:83px;
	height:30px;
	z-index: 996; /* bring to front */
}

#item8 {
	background-color:rgb(93, 223, 41);
	position:absolute;
	left:90px;
	top:304px;
	width:283px;
	height:90px;
	z-index: 997; /* bring to front */
}


/* from drag to create */


body {
	font-family: sans-serif;
}

.myarea {
	/* width: 800px;
	height: 900px; */
	width: 865px;
	height: 648px;
}

.wrapper {
	position: relative;
}

.firstDiv, .secondDiv {
	position: absolute;
}

/* .below-myarea {
	top: 1001px;
	position: absolute;
} */

/* drag to create is initiated within this div */
#container-drag {
	background: transparent;

	line-height: 300px;
	text-align: center;
	color: #666;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	position: absolute;
}

.selection-box {
	position: absolute;
	background: transparent;
	border: 1px dotted #000;
}

/* new divs are added into here */
#divContainer {
	cursor: move;
	pointer-events: none;
	position: absolute;

}

/* notes */

.notes {
	width: 300px;
	height: 500px;
}

#block_container {
    /* text-align: center; */
}
#block_container > div {
    display: inline-block;
    vertical-align: top;
}
#notes-area {
	padding-left: 25px;
}
#notes-area-present {
	padding-left: 25px;
	display: none;
	width: 500px;  /* must give this so it wraps */
}
